@charset "UTF-8";

.clearfix:after {
	content:".";
	font-size: 0.1em;
	line-height: 0; 
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1px;
}
.clearfix {
	display:block;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
       -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

html {
	margin : 0;
	padding : 0;
	width:100%;
	height : 100%;
	font-size: 62.5%;
}
body {
	margin : 0;
	padding : 0;
	width : 100%;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 1.5rem;
	font-weight: 400;
	color:#000;
	line-height:2;
	letter-spacing: 0.02em;
	z-index: 1;
	-webkit-text-size-adjust:none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: auto | grayscale;
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	background-color:#FFF;
}


br {
	letter-spacing: 0;
}
h1,
h2,
h3 {
	margin:0;
	padding:0;
	font-weight: bold;
}
small {
	font-size:12px;
}
p,
address {
	margin : 0;
}
a:link,
a:visited {
	color:#000;
	text-decoration: none;
  -webkit-transition: .3s;
  transition: .3s;
}
a:hover,
a:active {
	text-decoration: none;
}
a.link:link,
a.link:visited {
	color:#006;
	text-decoration: underline;
}
a.nolink {
	opacity: 0.5;
	pointer-events: none;
}
img {
	width: 100%;
	height: auto;
	display: block;
	border : none;
	margin:0;
	padding:0;
}
img a:link,
img a:visited,
img a:hover,
img a:active {
	text-decoration: none;
}
ul,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4 {
	padding: 0;
	margin: 0;
}
li {
	display:block;
}

.bg_cover {
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.pc,
.br_pc {
	display: inline;
}
.sp,
.br_sp {
	display: none;
}

/* baselayout--------------------------------------------------------- */
/*---Flecbox */
.flex {
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
  align-items:         center;
}
.flex_center {
	-webkit-justify-content: center;
	justify-content: center;
}
.flex_left {
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.flex_right {
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.flex_top {
	-webkit-align-items: flex-start;
  align-items:         flex-start;
}
.flex_bottom {
	-webkit-align-items: flex-end;
  align-items:         flex-end;
}
.flex_stretch {
	-webkit-align-items: stretch;
  align-items:         stretch;
}
.flexself_center {
	-webkit-align-self: center;
	align-self: center;
}
.flexself_left {
	-webkit-align-self: flex-start;
	align-self: flex-start;
}
.flexself_right {
	-webkit-align-self: flex-end;
	align-self: flex-end;
}

/*---Animation */
.anime .obj {
  -webkit-transition: .5s;
  transition: .5s;
	-webkit-transform: translate(0,60px);
	transform: translate(0,60px);
	-webkit-transition-timing-function:ease-in-out;
	transition-timing-function:ease-in-out;
	opacity: 0;
}
.anime .obj.active {
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
	opacity: 1;
}


/* pagenation--------------------------------------------------------- */
#pagenation.pagenation {
	width: 100%;
	position: relative;
	padding: 5%;
	margin: 0 auto;
	text-align: center;
	font-size: 0;
}
#pagenation.pagenation .txt_link {
	margin-bottom: 80px;
}
#pagenation.pagenation .txt_link a {
	width: 100%;
	height: 60px;
	max-width: 800px;
	margin: 0 auto;
	padding: 0 20px;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.2;
	color: #ca0033;
	-webkit-transition: .3s;
	transition: .3s;
	border-radius: 30px;
	border: 2px #ca0033 solid;
	background: #FFF;

	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
  align-items:         center;
}
#pagenation.pagenation .txt_link a:hover {
	-webkit-transform:scale3d(1.05, 1.05, 1);
	transform:scale3d(1.05, 1.05, 1);
	color: #FFF;
	background: #ca0033;
}
#pagenation.pagenation ul {
	display: inline-block;
}
#pagenation.pagenation ul li{
	float: left;
	width: 40px;
	margin: 0 10px;
}
#pagenation.pagenation ul li a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 36px;
	color:#ca0033 ;
	font-size: 2rem;
	font-weight: 300;
	border: 2px #ca0033 solid;
	-webkit-transition: .2s;
	transition: .2s;	
}
#pagenation.pagenation ul li a:hover,
#pagenation.pagenation ul li.current a {
	background: #ca0033;
	color: #FFF;	
	opacity: 1;
}
#pagenation.pagenation ul li.prev a,
#pagenation.pagenation ul li.next a {
	width: auto;
	height: auto;
	color:#ca0033 ;
	border:0;
	background: none;
	font-size: 1.8rem;
	line-height: 40px;
}
#pagenation.pagenation ul li.prev a:hover,
#pagenation.pagenation ul li.next a:hover {
	text-decoration: underline;
}
#pagenation.pagenation ul li.prev.none a,
#pagenation.pagenation ul li.next.none a {
	color: #ca0033;
}
#pagenation.pagenation ul li.prev.none a:hover,
#pagenation.pagenation ul li.next.none a:hover {
	color: #ca0033;
	text-decoration: none;
}
#pagenation.pagenation ul li.prev {
	margin-right: 20px;
}
#pagenation.pagenation ul li.next {
	margin-left: 10px;
}
#pagenation.pagenation .totop {
	display: inline-block;
	margin-top: 20px;
	padding: 10px;
}

#note_text {
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
	font-size: 1.4rem;
	line-height: 1.4;
}

/* mainContents--------------------------------------------------------- */

#header_wrap {
	position: relative;
}
#header_wrap .inner {
	max-width: 1000px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	z-index: 10;
}
#header_wrap .inner img {
	height: 50px;
	width: auto;
	position: relative;
	left: 50%;
	margin-left: 0;
	transform: translate(-50%,0);
}
#header_wrap:before,
#header_wrap:after {
	content:'';
	display: block;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	background-size: contain;
}
#header_wrap:before {
	left: 0;
	background-image: url(header_l.jpg);
}
#header_wrap:after {
	right: 0;
	background-image: url(header_r.jpg);
}

.nxt_header {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
#g_footer {
	width: 100%;
	position: relative;
	padding: 30px 0;
	background: #fff;
}
#url_link {
	padding: 10px;
	margin-top: 20px;
	line-height: 1.4;
	border: 1px #000 solid;
}
#url_link a {
	text-decoration: underline;
}

#official_link {
	width: 90%;
	max-width: 500px;
	margin: 0 auto;
	margin-top: 100px;
}
#official_link a {
	display: block;
}

.wide {
	width: 3.5em;
	display: inline-block;
	font-weight: normal;
	-webkit-transform: scale(3, 1);
	transform: scale(3, 1);
	-webkit-transform-origin: left top;
	transform-origin: left top;
}
.wide_line {
	display: inline-block;
	margin-right: 10px;
	padding: 0 0.5em;
	-webkit-transform: scale(2,1);
	-moz-transform: scale(2,1);
	-ms-transform: scale(2,1);
	transform: scale(2,1);
}


/* ***** base Layout **************** */
/* Background pattern from Toptal Subtle Patterns */
.wrapper {
	position: relative;	
}
.container {
	position: relative;
	margin: 0 auto;
}
.bg_img {
	width: 100%;
	padding-top: 56.25%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}


/* ============== 
====== Custom contents ===== 
============== */
section {
	width: 100%;
	position: relative;
	overflow:hidden;
	z-index: 1;
}
section.sec_sub {
	padding: 100px 0;
}
.contentBlock {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 0 40px;
}
.txt_block,
.img_block {
	max-width: 1000px;
	margin: 0 auto;
	padding-bottom: 80px;
}
.txt_block:last-child,
.img_block:last-child {
	padding-bottom:0;
}
.img_block {
	margin: 0 auto;
	padding-top: 30px;
}
.img_block p,
.img p {
	padding-top: 10px;
	font-size: 1.3rem;
	line-height: 1.3;
}
.img p.name {
	font-weight: bold;
	color: #004491;
}
.img p strong {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 2rem;
}
.img p.imgtitle {
	display: inline-block;
	margin-bottom: 20px;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.4;
	color: #004491;
}
.txt_block .txt p {
	padding-bottom: 30px;
}
.txt_block .txt p:last-child {
	padding-bottom: 0;
}
.txt_block .img {
	width: 500px;
	margin: 30px;
	position: relative;
	margin-top: 0;
}
.txt_block .img.full {
	width: 100%;
	max-width: 800px;
	margin: 50px auto;
}
.txt_block .img.right {
	float: right;
}
.txt_block .img.left {
	float: left;
}

.txt_block .clearfix {
	margin-bottom: 30px;
}
.title {
	position: relative;
	margin-bottom: 30px;
	font-weight: bold;
	line-height: 1.3;
	color: #004491;
}
.title h2 {
	font-size: 3.2rem;
}
.title:after {
	content:'';
	display: block;
	width: 40px;
	height: 2px;
	margin: 20px 0;
	background: #ca0033;
}

.imgset {
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
  align-items:         center;
}
.imgset img {
	width: 50%;
}

.btn {
	display: inline-block;
	height: 20px;
	padding: 0 20px;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	line-height: 18px;
	color: #FFF;
	border: 1px #FFF solid;
	border-radius: 10px;
}
a:hover .btn,
.btn:hover {
	color: #000;
	background: #FFF;
}

#credit {
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.4;
}
#credit a {
	font-size: 1.8rem;
	font-weight: bold;
	text-decoration: underline;
}
#credit .logo {
	display: block;
	max-width: 200px;
	margin: 40px auto;
}

.fade_gradient:after {
	content:'';
	width: 100%;
	height: 30vh;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	background: -moz-linear-gradient(bottom, rgba(0,30,64,1), rgba(0,30,64,0));
	background: -webkit-linear-gradient(bottom, rgba(0,30,64,1), rgba(0,30,64,0));
	background: linear-gradient(to top, rgba(0,30,64,1), rgba(0,30,64,0));
	z-index: 0;
}
.page #nav:before {
	content:'';
	width: 100%;
	height: 100px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: -moz-linear-gradient(bottom, rgba(0,30,64,1), rgba(0,0,0,1));
	background: -webkit-linear-gradient(bottom, rgba(0,30,64,1), rgba(0,0,0,1));
	background: linear-gradient(to top, rgba(0,30,64,1), rgba(0,0,0,1));
	z-index: 0;
}


#nav #nav_btn #icon i,
#mainnav,
#mainnav .list li {
	-webkit-transition: 0.8s;
	transition: 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

/*===== NAV =====*/
#nav {
	width: 100%;
	position: fixed;
	top: 50px;
	z-index: 99;
	transition: 0.3s;
}
body.scrl #nav {
	top: 0;
}
#nav #nav_logo {
	width: 220px;
	position: absolute;
	top: 10px;
	left: 30px;
	z-index: 99;
	cursor: pointer;
}
#top #nav #nav_logo {
	display: none;
}
#nav #nav_btn {
	width: 40px;
	height: 30px;
	position: absolute;
	top: 35px;
	right: 30px;
	z-index: 999;
	cursor: pointer;
}
body.navopen #nav #nav_btn:hover {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
#nav #nav_btn #icon {
	width: 100%;
	height: 100%;
	position: relative;
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
}
#nav #nav_btn #icon i {
	content:'';
	width: 100%;
	height: 2px;
	display: block;
	background: #fff;
}
#nav_btn:hover #icon i:nth-of-type(1) {
	-webkit-transform: translate3d(8px,0,0);
	transform: translate3d(8px,0,0);
}
#nav_btn:hover #icon i:nth-of-type(3) {
	-webkit-transform: translate3d(-8px,0,0);
	transform: translate3d(-8px,0,0);
}
body.navopen #nav #nav_btn {
	position: fixed;
	top: 50%;
}
body.navopen #nav #nav_btn #icon i {
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
}
body.navopen #nav_btn #icon i:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
body.navopen #nav_btn #icon i:nth-of-type(2) {
	-webkit-transform: scale3d(0,0,0) rotate(-90deg);
	transform: scale3d(0,0,0) rotate(-90deg);
}
body.navopen #nav_btn #icon i:nth-of-type(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
body.navopen #nav_btn:hover #icon i:nth-of-type(1) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
body.navopen #nav_btn:hover #icon i:nth-of-type(3) {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}


#nav #nav_logo {
	width: 220px;
	position: absolute;
	top: 16px;
	left: 30px;
	z-index: 99;
	cursor: pointer;
}
#top #nav #nav_logo {
	display: none;
}
#nav #nav_btn {
	width: 40px;
	height: 30px;
	position: absolute;
	top: 35px;
	right: 30px;
	z-index: 999;
	cursor: pointer;
}

/*===== Main Nav =====*/
#mainnav {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	color: #FFF;
	background: #001e40;
	-webkit-transform: translate3d(-101%,0,0);
	transform: translate3d(-101%,0,0);
	z-index: 99;
}
#mainnav a {
	color: #FFF;
}
#mainnav .inner {
	height: 100%;
	padding: 80px 40px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}
#mainnav h2 {
	width: 100%;
	padding-bottom: 80px;
	font-size: 3rem;
	text-align: center;
	letter-spacing: 0.5em;
}
#mainnav .article .list {
	padding-bottom: 80px;
}
#mainnav .list li {
	width: 50%;
	margin-bottom: 40px;
	-webkit-transform: translate3d(-60px,0,0);
	transform: translate3d(-60px,0,0);
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
	opacity: 0;
}
body.navopen #mainnav,
body.navopen #mainnav .list li {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	opacity: 1;
}
@media only screen and (max-width: 900px) {
#mainnav .inner {
	padding: 50px 0;
}
#mainnav .list li {
	width: 100%;
}
#nav .list li a .btn {
	margin-bottom: 10px;
}
#nav .list li a .txt {
	width: 60%;
}
}

.list li a {
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items:         center;
	line-height: 1.4;
}
.list li a .btn {
	margin-right: 20px;
}
.list li a:hover {
	text-decoration: underline;
}

#nav .list li a {
	font-size: 2rem;
}
#nav .list li a .btn {
	height: 30px;
	margin-bottom: 10px;
	padding: 0 30px;
	font-size: 1.2rem;
	line-height: 28px;
	border-radius: 15px;
}
#nav .list li a .txt {
	width: 100%;
}

#top #main_kv {
	color: #FFF;
	background: #001e40;
}
#top #main_kv #main_img {
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	background-image: url(main_img.jpg);
}
#top #main_kv #title_block {
	position: relative;
	padding-top: 250px;
}
#top #main_kv #title {
	max-width: 500px;
	margin-bottom: 70px;
}
#top #main_kv #title h1 {
	margin-bottom: 40px;
}
#top #main_kv #new {
	padding-bottom: 40px;
	border-bottom: 1px #ca0033 solid;
}
#top #main_kv #new h2 {
	padding-top: 20px;
	display: inline-block;
	font-size: 1.2rem;
	letter-spacing: 0.5em;
	color: #ca0033;
}
#top #main_kv #new .list {
	width: 100%;
}
#top #main_kv #new .list li {
	width: 50%;
	position: relative;
	margin-top: 10px;
	padding-left: 40px;
}
#top #main_kv #new .list li.new:before {
	content:'NEW';
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	font-size: 1rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.5em;
	color: #ca0033;
	transform: translate(0,-50%);
}
#top #main_kv #new .list li a span {
	width: calc(100% - 130px);
}
#top #main_kv #new .list li a .btn {
	width: 120px;
	margin: 0 10px 0 0;
}
#top #main_kv #new ul a {
	color: #FFF;
}
#top #main_kv #lead {
	padding: 50px 0 100px;
}

#top .linkBlock a {
	min-height: 350px;
	background: #f2f2f2;
}
#top .linkBlock a:hover {
	opacity: 0.6;
}
#top .linkBlock.blue a {
	color: #FFF;
	background: #004491;
	flex-direction: row-reverse;
}
#top .linkBlock.blue .txtblock .num span {
	background: #004491;
}
#top .linkBlock.blue .txtblock .num:before {
	background: #FFF;
}

#top .linkBlock .txtblock {
	width: 60%;
	max-width: 700px;
	margin: 0 auto;
	padding: 50px;
	font-size: 1.3rem;
	line-height: 1.8;
}
#top .linkBlock .txtblock .num {
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items:         center;

	position: relative;
	margin-bottom: 20px;
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 0.5em;
	line-height: 1;
}
#top .linkBlock .txtblock .num span {
	position: relative;
	padding-right: 10px;
	background: #f2f2f2;
}
#top .linkBlock .txtblock .num:before {
	content:'';
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 48%;
	background: #000;
}
#top .linkBlock .txtblock h3 {
	margin-bottom: 20px;
	font-size: 2.4rem;
	line-height: 1.4;
}
#top .linkBlock .more {
	text-decoration: underline;
	opacity: 0.6;
}

#top .linkBlock .imgblock {
	width: 40%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
#top #link_vol1 .imgblock {
	background-image: url(top_vol1.jpg);
}
#top #link_vol2 .imgblock {
	background-image: url(top_vol2.jpg);
}
#top #link_vol3 .imgblock {
	background-image: url(top_vol3.jpg);
	background-position: center;
}
#top #link_vol4 .imgblock {
	background-image: url(top_vol4.jpg);
}
#top #link_vol5 .imgblock {
	background-image: url(top_vol5.jpg);
}
#top #link_vol6 .imgblock {
	background-image: url(top_vol6.jpg);
}
#top #link_vol7 .imgblock {
	background-image: url(top_vol7.jpg);
}
#top #link_vol8 .imgblock {
	background-image: url(top_vol8.jpg);
}
#top .linkBlock.comingsoon {
	min-height: 200px;
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 0.5em;
	color: #FFF;
	background: #004491;
}

/*===== Top vol.4 =====*/
#top #link_vol4 {
	padding: 5% 0;
	color: #fff;
	background: #004491;
}
#top #link_vol4 .txtblock {
	width: 60%;
	max-width: 100%;
	margin: 0;
	padding: 0;
	padding-right: 50px;
}
#top #link_vol4 .imgblock {
	padding-top: 30%;
}
#top #vollist a {
	min-height: 0;
	-webkit-flex-direction: row;
	flex-direction: row;
}
#top #vollist {
	padding-top: 100px;
}
#top #vollist li {
	margin-bottom: 50px;
}
#top #vollist li a {
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
#top #vollist .titleset {
	width: 40%;
}
#top #vollist .titleset h3 {
	font-size: 2rem;
	line-height: 1.4;
}
#top #vollist .num {
	display: inline-block;
	height: 30px;
	margin-bottom: 20px;
	padding: 0 30px;
	text-align: center;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 28px;
	border-radius: 15px;
	color: #FFF;
	border: 1px #FFF solid;
	border-radius: 15px;
}
#top #vollist .txtblock {
	padding-right: 0;
}


/*===== Page =====*/
.page #main_kv {
	width: 100%;
	height: 56.25vw;
	min-height: calc(100vh - 50px);
	margin-bottom: 80px;
	padding-top: 100px;
}
.page #main_img {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	z-index: 0;
}
#vol1 #main_img {
	background-image: url(vol1_main_img.jpg);
}
#vol2 #main_img {
	background-image: url(vol2_main_img.jpg);
}
#vol3 #main_img {
	background-image: url(vol3_main_img.jpg);
}
#vol4 #main_img {
	background-image: url(vol4_main_img.jpg);
}
#vol4b #main_img {
	background-image: url(vol4b_main_img.jpg);
}
#vol4c #main_img {
	background-image: url(vol4c_main_img.jpg);
}
#vol5 #main_img {
	background-image: url(vol5_main_img.jpg);
}
#vol6 #main_img {
	background-image: url(vol6_main_img.jpg);
}
#vol6.vol7 #main_img {
	background-image: url(vol7_main_img.jpg);
}
.page2#vol6.vol7 #main_img {
	width: 35%;
	background-position: top center;
	background-image: url(vol7_main_img2.jpg);
}
.page2#vol6.vol7 #main_img:after {
	content: none;
}
#vol6.vol8 #main_img {
	background-image: url(vol8_main_img.jpg);
}

.page #title_block {
	width: 45%;
	position: absolute;
	top: 200px;
	right: 30px;
	color: #004491;
	z-index: 9;
}
.page #title_block #title {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.2;
}
.page #title_block #title h1 {
	margin: 20px 0;
	font-size: 5rem;
}
.page #title_block #lead {
	max-width: 500px;
	font-size: 1.3rem;
	line-height: 1.8;
}

.page #title_block.fix {
	width: 100%;
	max-width: 800px;	
	top: auto;
	left: 20px;
	bottom: 20px;
	color: #FFF;
	z-index: 9;
}
.page #title_block.fix #title {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.2;
}
.page #title_block.fix #title h1,
.page #title_block.fix p {
	padding: 5px;
	display: inline-block;
	background: #004491;
}
.page #title_block.fix #title h1 {
	font-size: 4.5rem;
	margin: 0;
}

/*===== Page 2 =====*/
.page2 #main_kv {
	width: 100%;
	height: 350px;
	min-height: 26vw;
	flex-direction: row-reverse;
	background: #f3f3f3;
}
.page2 #main_img {
	width: 40%;
}
.page2 #title_block {
	width: 60%;
	position: relative;
	top: auto;
	right: auto;
	padding: 0 40px;
}
.page2 #title_block #title {
	font-size: 1.5rem;
}
.page2 #title_block #title h1 {
	margin-bottom: 0;
	font-size: 3.5rem;
}


/*===== Q & A =====*/
.page .txt_block .q {
	font-weight: bold;
}
.page .txt_block .q .wide_line {
	font-weight: normal;
}
.page .txt_block .name {
	padding-right: 1em;
	font-weight: bold;
	color: #004491;
}


/*===== vol.4 =====*/
#vol4 #main_img {
	background-size: contain;
	background-position: right center;
	background-color: #e6eff4;
}
#vol4 #title_block {
	width: 45%;
	top: 130px;
	left: 30px;
}
#vol4.page2 #title_block {
	width: 60%;
	top: auto;
	left: auto;
}
#vol4 .img p.imgtitle {
	margin-left: -50px;
}


/*===== vol4 b =====*/
#vol4b #title_block #title h1 {
	margin-bottom: 0;
	font-size: 3.5rem;
}
#vol4b #title_block #lead {
	max-width: 640px;
}
#vol4b.page2 #title_block #title h1 {
	margin-bottom: 0;
	font-size: 3rem;
}

/*===== vol4 c =====*/
#vol4c #title_block  {
	top: 120px;
}
#vol4c.page2 #title_block {
	top: auto;
}


/*===== vol.5 =====*/
#vol5 #title_block {
	width: 100%;
	left: 30px;
}
#vol5.page2 #title_block {
	width: 60%;
	left: auto;
}
#vol5.page2 #main_img {
	background-size: 140%;
	background-position: right 30%;
}


/*===== vol.6 =====*/
#vol6 #floatBtn {
	position: fixed;
	width: 260px;
	right: 0;
	bottom: 30px;
	font-size: 0;
	z-index: 90;
	background: #fff;
}
#vol6 #floatBtn a {
	display: inline-block;
	padding: 10px;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.3;
	color: #fff;
	border: 3px #004491 solid;
	background: #fff;
}
#vol6 #floatBtn a img {
	transition: 0.3s;
}
#vol6 #floatBtn a:hover img {
	opacity: 0.6;
}
#vol6 #floatBtn a strong {
	font-size: 3rem;
}
#vol6 #main_kv {
	height: auto;
}
#vol6 #main_img {
	position: absolute;
	top: 0;
	left: 0;
}
#vol6 #main_img:after {
	content:'';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
	background: linear-gradient(to right, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
}
#vol6 #title_block {
	width: 100%;
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	padding: 30px;
	color: #fff;
}
#vol6 #title_block h2 {
	padding: 20px 0;
	line-height: 1.4;
}
#vol6.page2 #main_kv {
	height: 350px;
}
#vol6.page2 #main_img {
	position: relative;
	top: auto;
	left: auto;
}
#vol6.page2 #title_block {
	width: 60%;
	color: #004491;
}
@media only screen and (max-width: 900px) {
#vol6.page2 #main_img {
	display: none;
}
#vol6.page2 #title_block {
	width: 100%;
}
}
#vol6 #program_block {
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#vol6 .program {
	width: 48%;
	text-align: center;
}
#vol6 .program h3 {
	padding: 10px;
	font-size: 2rem;
	line-height: 1;
	color: #fff;
	background: #004491;
}
#vol6 .program ul {
	padding: 30px;
	border: 1px #004491 solid;
}
#vol6 .program li {
	margin-bottom: 20px;
	padding-bottom: 10px;
	line-height: 1.4;
	border-bottom: 1px #004491 solid;
}
#vol6 .program li:last-of-type {
	margin: 0;
	padding: 0;
	border-bottom: 0;
}
#vol6 .program h4 {
	padding-bottom: 10px;
	font-weight: bold;
	color: #004491;
}
#vol6 .program strong {
	display: block;
	padding-bottom: 10px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #004491;
}
#vol6 #program_block .sub_txt {
	padding-top: 30px;
	line-height: 1.6;
}
#vol6 #program_block .sub_txt strong {
	color: #004491;
}
#vol6 .interviewer {
	width: 400px;
	float: right;
	margin-left: 30px;
	margin-bottom: 40px;

	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
}
#vol6 .interviewer.sp {
	display: none;
}
#vol6 .interviewer img {
	width: 100%;
}
#vol6 .interviewer p {
	width: 100%;
	padding-top: 10px;
	line-height: 1.4;
}


/*===== vol.7 =====*/
#vol6.vol7 #main_kv {
	min-height: 0;
}
#vol6.vol7 #title_block {
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
	padding: 0;
}
#vol6.vol7 #title,
#vol6.vol7 #lead {
	width: 60%;
	max-width: 100%;
	padding: 30px;
	border-right: 1px solid #fff;
}
#vol6.vol7 #title {
	padding-top: 5%;
	border-bottom: 1px solid #fff;
}
#vol6.vol7 #lead {
	padding-bottom: 5%;
	background: rgba(0,33,69,0.8);
}
#vol6.vol7 #lead .txt {
	max-width: 800px;
}
#vol6.vol7 #main_img_sub {
	width: 40%;
	border-bottom: 1px solid #fff;
	background-repeat: no-repeat;
	background-position: top right 20%;
	background-size: cover;
	background-image: url(vol7_main_img2.jpg);
}

#vol6.vol7.page2 #main_kv {
	min-height: 26vw;
}
#vol6.vol7.page2 #title {
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	border: 0;
}
@media only screen and (max-width: 1000px) {
	#vol6.vol7 #title {
		width: 100%;
		padding-top: 30px;
		padding-bottom: 0;
		border: 0;
	}
	#vol6.vol7 #lead {
		width: 100%;
		padding-top: 0;
		padding-bottom: 30px;
		background: none;
		border: 0;
	}
	#vol6.vol7 #main_img_sub {
		width: calc(100% - 60px);
		height: 50vw;
		margin: 30px;
		margin-bottom: 0;
		border: 0;
		order:-1;
	}
}

/*===== vol.8 =====*/
#vol6.vol8 .txt_block .img {
	width: 250px;
}
@media only screen and (max-width: 767px) {
	#vol6.vol8 .txt_block .img {
		width: 50%;
		float: right;
		margin-left: 20px;
		margin-bottom: 20px;
	}
}

/*===== vol Nav =====*/
#volnav {
	padding-bottom: 60px;
}
#volnav ul {
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
  align-items:         stretch;
}
#volnav ul li {
	width: 32%;
}
#volnav ul li a {
	width: 100%;
	height: 100%;
	display: block;
	padding: 15px;
	line-height: 1.4;
	text-align: center;
	border-radius: 10px;
	background: #f2f2f2;
}
#volnav ul li.current a,
#volnav ul li:hover a {
	color: #fff;
	background: #004491;
}
#volnav ul li.nolink {
	opacity: 0.4;
	pointer-events: none;
}

#volnav ul li .num {
	padding-bottom: 6px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1;
}


/* ====================================
 767px
==================================== */
@media only screen and (max-width: 767px) {
#nbo_logo {
	width: 100%;
	background-color:#000;
	margin:0;
	padding:0;
}
#nbo_logo {
	margin:0;
	padding:0;
}
#nbo_logo img {
	width: 115px;
	height: 38px;
	display: block;
	vertical-align: bottom;
}
#nb_logo {
	max-width: 180px;
	margin: 0 auto;
}

.localFooter,
.globalFooter {
	background: #FFF;
}

.pc,
.br_pc {
	display: none;
}
.sp,
.br_sp {
	display: inline-block;
}


/* Main Frame --------------- */
body {
	min-width: 0;
}
.container {
	min-width: 0;
}
.txt {
	max-width: 100%;
}
#pagenation.pagenation .txt_link a {
	font-size: 1.5rem;
}

/* ***** base **************** */
.bg_img {
	padding-top: 60%;
	background-attachment: scroll;
}


/* ============== 
====== Custom contents ===== 
============== */
.contentBlock {
	padding: 0 30px;
}
.txt_block,
.img_block {
	max-width: 800px;
	margin: 0 auto;
	padding-bottom: 40px;
}
.img_block p,
.img p {
	font-size: 1.2rem;
}
.img p strong {
	font-size: 1.8rem;
}
.img p.imgtitle {
	font-size: 1.6rem;
}

.txt_block .txt p {
	padding-bottom: 20px;
}
.txt_block .txt p:last-child {
	padding-bottom: 0;
}
.txt_block .img {
	width: 100%;
	margin: 0;
	margin-bottom: 30px;
}
.txt_block .img.right {
	float: none;
}
.txt_block .img.left {
	float: none;
}
.txt_block .img.full {
	margin: 30px auto;
}
.title {
	margin-bottom: 30px;
}
.title h2 {
	font-size:2.2rem;
}
.title:before {
	width: 40px;
	height: 58px;
	left: -30px;
}

.imgset img {
	width: 100%;
}


#credit {
	margin-bottom: 40px;
}
#credit a {
	font-size: 1.6rem;
}
#credit .logo {
	max-width: 150px;
}


#header_wrap .inner {
	overflow: hidden;
}
#header_wrap .inner img {
	height: 27px;
}

/*===== Nav =====*/
#nav {
	top: 27px;
}
body.scrl #nav {
	top: 0;
}

#nav #nav_logo {
	width: 180px;
	top: 10px;
	left: 30px;
}
#nav #nav_btn {
	width: 35px;
	height: 25px;
	top: 30px;
}

#mainnav .inner {
	padding: 50px 30px;
}
#mainnav h2 {
	padding-bottom: 40px;
	font-size: 2rem;
}
#mainnav .list li {
	margin-bottom: 30px;
}
#nav .list li a {
	font-size: 1.5rem;
}
#nav .list li a .btn {
	height: 20px;
	padding: 0 20px;
	font-size: 1rem;
	line-height: 18px;
	border-radius: 10px;
}
.page #nav:before {
	height: 80px;
}


#pagenation.pagenation .txt_link {
	margin-bottom: 40px;
}
section.sec_sub {
	padding: 50px 0;
}


/*===== Top =====*/
#top #main_kv #main_img {
	height: 60vh;
}
#top #main_kv #title_block {
	padding-top: 200px;
}
#top #main_kv #title {
	margin-bottom: 40px;
}
#top #main_kv #title h1 {
	margin-bottom: 30px;
}
#top #main_kv #new h2 {
	margin-bottom: 10px;
	font-size: 1rem;
}
#top #main_kv #new .list li {
	width: 100%;
	margin-bottom: 10px;
	padding-left: 0;
}
#top #main_kv #new .list li.new:before {
	transform: translate(0,-25px);
}
#top #main_kv #new .list li a .btn {
	margin: 0 10px 0 0;
}
#top #main_kv #lead {
	padding: 40px 0;
}

#top .linkBlock a {
	min-height: 0;
}
#top .linkBlock a,
#top .linkBlock.blue a {
	flex-direction: column-reverse;
}
#top .linkBlock .txtblock {
	width: 100%;
	max-width: 100%;
	padding: 30px;
}
#top .linkBlock .txtblock .num {
	margin-bottom: 20px;
	font-size: 1.1rem;
}
#top .linkBlock .txtblock h3 {
	font-size: 2rem;
}

#top .linkBlock .imgblock {
	width: 100%;
	height: 50vw;
}
#top .linkBlock.comingsoon {
	min-height: 140px;
}

/*===== Top vol.4 =====*/
#top #link_vol4 {
	padding: 30px 0;
	color: #fff;
	background: #004491;
}
#top #link_vol4 .volset {
	-webkit-flex-direction: column-reverse;
	flex-direction: column-reverse;
}
#top #link_vol4 .txtblock {
	width: 100%;
	padding-right: 0;
}
#top #link_vol4 .imgblock {
	padding-top: 60%;
	margin-bottom: 30px;
}
#top #vollist {
	padding-top: 40px;
}
#top #vollist li {
	margin-bottom: 30px;
}
#top #vollist .titleset {
	width: 100%;
	margin-bottom: 10px;
}
#top #vollist .titleset h3 {
	font-size: 1.8rem;
}
#top #vollist .num {
	height: 20px;
	padding: 0 20px;
	font-size: 1rem;
	line-height: 18px;
	border-radius: 10px;
}
#top #vollist .txtblock {
	padding-right: 0;
}

/*===== Page =====*/
.page #main_kv {
	height: auto;
	min-height: 0;
	margin-bottom: 40px;
	padding-top: 80px;
}
.page #main_img {
	width: 100%;
	height: 60vw;
}
.page #title_block {
	width: 100%;
	position: relative;
	top: auto;
	right: auto;
	padding: 30px;
	color: #FFF;
	background: #004491;
}
.page #title_block #title {
	font-size: 1.6rem;
}
.page #title_block #title h1 {
	margin: 10px 0;
	font-size: 3.4rem;
}

.page #title_block.fix {
	width: 100%;
	top: auto;
	left: auto;
	bottom: auto;
}
.page #title_block.fix #title {
	font-size: 1.6rem;
}
.page #title_block.fix #title h1,
.page #title_block.fix p {
	padding: 0;
	display: block;
	background: none;
}
.page #title_block.fix #title h1 {
	margin: 10px 0;
	font-size: 3.4rem;
}


/*===== Page 2 =====*/
.page2 #main_kv {
	width: 100%;
	height: auto;
}
.page2 #main_img {
	display: none;
}
.page2 #title_block {
	width: 100%;
	padding: 20px 30px;
}
.page2 #title_block #title {
	font-size: 1.2rem;
}
.page2 #title_block #title h1 {
	font-size: 2.2rem;
	margin-bottom: 0;
}


/*===== vol.4 =====*/
#vol4 #title_block {
	width: 100%;
	top: auto;
	left: auto;
}
#vol4.page2 #title_block {
	width: 100%;
}
#vol4 .img p.imgtitle {
	margin-left: 0;
}


/*===== vol4 b =====*/
#vol4b #title_block #title {
	font-size: 1.6rem;
}
#vol4b #title_block #title h1 {
	margin-bottom: 10px;
	font-size: 2.8rem;
}
#vol4b #title_block #lead {
	max-width:100%;
}
#vol4b.page2 #title_block #title {
	font-size: 1.2rem;
}
#vol4b.page2 #title_block #title h1 {
	margin-bottom: 0;
	font-size: 2.2rem;
}

/*===== vol4 c =====*/
#vol4c #title_block  {
	top: auto;
}


/*===== vol.5 =====*/
#vol5 #main_img {
	background-size: 150%;
	background-position: right 30%;
}
#vol5 #title_block {
	left: auto;
}
#vol5.page2 #title_block {
	width: 100%;
}

/*===== vol.6 =====*/
#vol6 #floatBtn {
	width: 180px;
	bottom: 0;
}
#vol6 #floatBtn a {
	width: 100%;
	display: block;
	font-size: 1.2rem;
	border: 2px #004491 solid;
}
#vol6 #floatBtn a strong {
	font-size: 1.8rem;
}
#vol6 #main_kv {
	height: auto;
}
#vol6 #main_img {
	position: relative;
}
#vol6 #main_img:after {
	display: none;
}
#vol6 #title_block h2 {
	padding-bottom: 20px;
	line-height: 1.4;
}
#vol6.page2 #main_kv {
	height: auto;
}
#vol6.page2 #title_block {
	width: 100%;
	color: #fff;
}
#vol6 .program {
	width: 100%;
	padding-bottom: 10px;
}
#vol6 .interviewer {
	float: none;
	width: 100%;
	margin-top: 40px;
	margin-left: 0;
}
#vol6 .interviewer.pc {
	display: none;
}
#vol6 .interviewer.sp {
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: flex;
}


/*===== vol Nav =====*/
#volnav {
	padding-bottom: 40px;
}
#volnav ul li {
	width: 100%;
	margin-bottom: 5px;
}
#volnav ul li .num {
	font-size: 1.2rem;
}


}





